From 25e8d01b667162e5070f28a469ae50979131d103 Mon Sep 17 00:00:00 2001
From: Dmitry Shachnev <mitya57@gmail.com>
Date: Thu, 8 Oct 2015 12:07:58 -0700
Subject: Disable test that relies on network connection

Forwarded: not-needed
Last-Update: 2012-11-23

=== modified file 'tests/run_data_tests.py'
Patch-Name: disable_network_test.patch
---
 tests/run_data_tests.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/tests/run_data_tests.py b/tests/run_data_tests.py
index 54072b9..069aed8 100755
--- a/tests/run_data_tests.py
+++ b/tests/run_data_tests.py
@@ -37,7 +37,6 @@ def RunAllTests():
   test_runner = module_test_runner.ModuleTestRunner()
   test_runner.modules = [gdata_test, atom_test, atom_tests.url_test, 
                          atom_tests.http_interface_test, 
-                         atom_tests.mock_http_test, 
                          atom_tests.core_test,
                          atom_tests.token_store_test,
                          gdata_tests.client_test,
